Project

General

Profile

Bug(バグ) #3963

lightbox.js にて opTimelinePlugin の画像を参照している

Added by kaoru n about 4 years ago. Updated over 3 years ago.

Status:
New(新規)
Priority:
Normal(通常)
Assignee:
-
Target version:
-
Start date:
2016-06-28
Due date:
% Done:

0%

3.6 で発生するか:
No (いいえ)
[QA]バグ通知済:
No
3.8 で発生するか:
Yes (はい)

Description

Overview (現象)

発生した現象を記入

Causes (原因)

lightbox.js にて opTimelinePlugin の画像を参照しているため optimelinePlugin を導入していない場合にエラーが発生する。
https://github.com/tejimaya/opDiaryPlugin/blob/opDiaryPlugin-1.5.1/web/js/lightbox.js#L51-L52
opDiaryPlugin-1.5.1 にて追加されている。

エラーの詳細は下記にて
http://sns.openpne.jp/communityTopic/526 コメント3

Way to fix (修正内容)

opDiaryPlugin 内に同画像を配置し、他プラグインに依存しないようにする

History

#1 Updated by Jack Quest over 3 years ago

私は Lightbox の百科事典のページを見つけました

Also available in: Atom PDF